package com.waytous.anticollision.ui.view

import android.content.Context
import com.waytous.anticollision.R
import razerdp.basepopup.BasePopupWindow

class MoreFeaturesPopup(context: Context?) : BasePopupWindow(context) {
    init {
        contentView = createPopupById(R.layout.popup_more_features)
    }

}